/*********************************************************
**********************************************************

	Folder:	Theme212
	Name:	Presentation
	Cat:	Business & Legal

**********************************************************
*********************************************************/



body{
	color:#000;
	margin-top: 50px;
}
.sf_outer_wrapper{
	width: 900px;
	margin: auto;
}
/*------------------------------------
	Dropdown
------------------------------------*/
#Nav1 iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
	margin-left: 3px;
}
#Nav1, 
#Nav1 ul { /* all lists */
	list-style:none;
	width:100%;
}

#Nav1 a {
	display:block;
}

#Nav1 li { /* all list items */
	float:left;
}

#Nav1 li ul { /* second-level lists */
	position:absolute;
	left:-999em;
	width:150px;
	z-index:1000;
	background:transparent;
}
#Nav1 li ul li{
	float:left;
	background:#939292;
	margin:0px;
}
#Nav1 li ul li a{
	background:#c3c3c3;
	color:#333333;
	width:150px;
	border:none;
	border-bottom:solid 1px;
}
#Nav1 li ul li a:hover{
	background:#e1e1e1;
}
#Nav1 li:hover ul, 
#Nav1 li.sfhover ul { /* lists nested under hovered list items */
	left:auto;
}
#Nav1 li ul {
}
/*------------------------------------
	Navigation
------------------------------------*/
.sf_subnavigation, .sf_subnavigation2 {
	display:none;
}
.sf_navigation{
	width: 100%;
	height: auto;
	height: 1%;
}

.sf_navigation:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0;
	font-size: 1px;
	clear: both;
}


.sf_navigation ul{
	margin:0;
	padding: 0 0 30px 0;
	min-height: 40px;
	height: auto !important;
	height: 40px;
	background-color: #3C4D55;
	background-image: url(http://cornerstoneid.com/images/ren_navigation_bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
 
.sf_navigation ul:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0;
	font-size: 1px;
	clear: both;
}

.sf_navigation ul li{
	margin-top: 10px;
	list-style-type: none;
	float:left;	
}

.sf_navigation ul li a{
	white-space: nowrap;
	/*position: relative;*/
	padding: 10px;
	display: block;
	text-decoration: none;
	margin-top:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	font-weight: bold;
}	

.sf_navigation ul li a:hover{
	
}

/*--------------------------------------------------------------------------*/


.sf_content{
	width: 800px;
	min-height: 200px;
	height: auto !important; height: 200px;
	margin-left: 30px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:10px;
}
.sf_content:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0;
	font-size: 1px;
	clear: both;
}
.sf_wrapper{
	width: 900px;
}
.sf_wrapper:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0;
	font-size: 1px;
	clear: both;
}
.sf_header_wrapper{
	margin-left: 544px;
	height:200px;
}
.sf_main_header{
	text-align: center;
	padding-top: 10px;
	margin-bottom: 5px;
	font-size:18px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	height: 180px;
	overflow:hidden;
}
.sf_sub_header{
	display:none;
	text-align: center;
	font-size: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	height: 20px;
	overflow:hidden;
}
.sf_sub_header p, .sf_main_header p{
	margin: 0;
	padding: 0;
}

.sf_navigation_top {
	display: none;
}


.sf_pagetitle{
	font-size: 11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align:right;
	min-height: 30px;
	height: auto !important;
	height: 30px;
	padding: 30px 20px 0px 20px;
}

.sf_pagetitle h1 {
	font-size:11px;
	margin: 0;
	font-weight: bold;
}

.sf_footer{
	clear:both;
	display:block;
	font-size: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	min-height: 15px;
	height: auto !important; height: 15px;
	padding: 12px 30px 5px 30px;
}

.sf_footer p {
	margin:0px;
	padding:0px;
}


/*--------------------------
		Extra Stuff
--------------------------*/


a:link {
	color:#000;
}

a:visited {
	color:#000;
}

a:hover {
	color:#000;
}


/*------------------------------------
	BANNER
------------------------------------*/
.sf_banner{
	color:#000;
	margin-bottom: 35px;
	padding-top: 80px;
	text-align: center;
	font-size: 10px;
}
.sf_banner div#bannerLink{
	padding-top: 10px;
}


.sf_banner a{
	color:#000;
}
.sf_banner a:visited{
	color:#000;
}
.sf_banner a:hover{
	color:#000;
}
/**
 * Sticking flyout menu bug
 *
 * @bugfix
 * @affected ie7
 * @css-for ie7
 * @valid yes
 */
#Nav1 li:hover, #Nav1 li.hover {  
    position: static;  
} 
